Results 1 to 4 of 4
Discuss [Hardware Support] Minimum graphics card requirement? at the Archiv (Leopard) - Hackint0sh.org; Hey, I am looking to install leo4all on my new dell Inspiron 1525, Will the ...
  1. #1
    Advanced Array

    Join Date
    Oct 2007
    Posts
    38
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [Hardware Support] Minimum graphics card requirement?

    Hey, I am looking to install leo4all on my new dell Inspiron 1525, Will the integrated graphics card, the "Intel Graphics Media Accelerator X3100" work with any of the OSX versions? Thanks



  2. #2
    IRC Netadmin
    Team of Hackint0sh
    Array f41qu3's Avatar

    Join Date
    Nov 2006
    Posts
    1,572
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Hi,

    The Intel GMA 950 and series X3x00 works great on Leopard.

    Goodluck in install.

    Cheers,
    If you just want to support hackint0sh.org with a donation click here.

    Twitter: @f41qu3 @hackint0sh @hmbt_org @iphone_dev

  3. #3
    Newbie Array

    Join Date
    Sep 2008
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I have the same laptop, I'm trying to install 10.5.4 JaS Client/Server but no go... I get a blue screen like it's about to load the GUI then it goes black and sits there forever.

  4. #4
    IRC Netadmin
    Team of Hackint0sh
    Array f41qu3's Avatar

    Join Date
    Nov 2006
    Posts
    1,572
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by Beta2K View Post
    I have the same laptop, I'm trying to install 10.5.4 JaS Client/Server but no go... I get a blue screen like it's about to load the GUI then it goes black and sits there forever.
    Maybe has some incompatibility. If have problems, use other thread, this here is only for videocard problem.

    Goodluck,
    If you just want to support hackint0sh.org with a donation click here.

    Twitter: @f41qu3 @hackint0sh @hmbt_org @iphone_dev

 

 

Similar Threads

  1. Full Support of Graphics Card....
    By mogio in forum Kernel / Kext (Driver) Support
    Replies: 6
    Last Post: 05-21-2010, 04:44 PM
  2. Graphics Card
    By IZasPIE in forum Installation
    Replies: 3
    Last Post: 09-25-2009, 07:52 AM
  3. Aperture 2.1.1 The installed graphics card does not meet the minimum req
    By macthetiger in forum Kernel / Kext (Driver) Support
    Replies: 0
    Last Post: 04-03-2009, 08:22 AM
  4. Replies: 4
    Last Post: 07-19-2008, 05:45 PM
  5. Replies: 1
    Last Post: 04-02-2008, 06:57 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:33 PM.
twitter, follow us!